From 135ea61e6384b87afba8d598eb7c6ecfda9b2777 Mon Sep 17 00:00:00 2001
From: Cody Brownstein <cbrownstein@liquidityllc.com>
Date: Sun, 26 Feb 2017 12:54:14 -0800
Subject: [PATCH] Add instructions how to delete files left by deactivated
 persistent features

---
 wiki/src/doc/first_steps/persistence/configure.mdwn | 19 ++++++++++++++++---
 wiki/src/doc/first_steps/persistence/copy.mdwn      |  1 +
 2 files changed, 17 insertions(+), 3 deletions(-)

diff --git a/wiki/src/doc/first_steps/persistence/configure.mdwn b/wiki/src/doc/first_steps/persistence/configure.mdwn
index 8a72370..caabb64 100644
--- a/wiki/src/doc/first_steps/persistence/configure.mdwn
+++ b/wiki/src/doc/first_steps/persistence/configure.mdwn
@@ -52,9 +52,22 @@ for more details.
 
 <div class="bug">
 
-If you unselect a feature that used to be activated, it will be
-deactivated after restarting Tails but the corresponding files will
-remain on the persistent volume.
+<p>If you unselect a feature that used to be activated, it will be
+deactivated after restarting Tails but the
+[[corresponding files|doc/first_steps/persistence/copy#feature_files]]
+will remain on the persistent volume.</p>
+
+<p>The files for features reside in <span class="filename">
+/live/persistence/TailsData_unlocked</span>. The files can be deleted safely
+from this directory. In order to delete the files, <strong>you need
+[[administrative privileges|doc/first_steps/startup_options/administration_password]]</strong>.
+</p>
+
+<p>For example, to delete the files corresponding to the <span class="guilabel">
+GnuPG</span> feature, execute in a
+[[root terminal|doc/first_steps/startup_options/administration_password#open_root_terminal]]
+<span class="command">rm -rf /live/persistence/TailsData_unlocked/gnupg</span>.
+</p>
 
 </div>
 
diff --git a/wiki/src/doc/first_steps/persistence/copy.mdwn b/wiki/src/doc/first_steps/persistence/copy.mdwn
index ed3470a..d2a4a6d 100644
--- a/wiki/src/doc/first_steps/persistence/copy.mdwn
+++ b/wiki/src/doc/first_steps/persistence/copy.mdwn
@@ -100,6 +100,7 @@ Copy your old files to the new persistent volume
 
    Do not copy a folder if you do not know what it is used for.
 
+   <a id="feature_files">
     - The <span class="filename">apt</span> folder corresponds to the
       <span class="guilabel">[[APT Packages|configure#apt_packages]]</span>
       and <span class="guilabel">[[APT Lists|configure#apt_lists]]</span>
-- 
2.7.4

